body{
    background: #ededed;
}
.item-body{
    margin-bottom: 1.4rem;
}
.item{
    width: 100%;
    min-height: 1.3rem;
    margin-top: 15px;
}

.img-left{
    float: left;
    margin-left: 10px;
}

.img-right{
    float: right;
    margin-right: 10px;
}

.head-img{
    width: 1.1rem;
    height: 1.1rem;
    border: 1px solid lightgray;
    border-radius: 20px;
}

.item .text{
    font-size: 0.4rem;
    color: black;
    padding: 0.3rem;
    max-width: 6rem;
    border-radius: 10px;
    line-height: 150%;
}

.text-left{
    float: left;
    margin-left: 0.3rem;
    background: white;
}

.text-right{
    float: right;
    margin-right: 0.3rem;
    background: #98ea70;
}

.msg-img-left{
    float: left;
    margin-left: 10px;
    border: 1px solid lightgray;
    border-radius: 5px;
    max-width: 3rem;
    min-width: 1rem;
}
.msg-img-right{
    float: right;
    margin-right: 10px;
    border: 1px solid lightgray;
    border-radius: 5px;
    max-width: 3rem;
    min-width: 1rem;
}


.clear{clear:both;} /* 清除空白盒子的所有浮动 */

.buttom-send{
    width: 100%;
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    height: 1.3rem;
    background: #f7f7f7;

}

.buttom-send input{
    width: 76%;
    height: 1rem;
    float: left;
    margin-left: 0.2rem;
    position: relative;
    top: 50%;
    transform:translateY(-50%);
    background: white;
    font-size: 0.4rem;
    border-radius: 10px;
    border: 1px solid lightgray;
    padding-left: 5px;
    padding-right: 5px;
}

.buttom-send button{
    float: right;
    width: 16%;
    height: 1rem;
    background: #1fc062;
    margin-right: 0.2rem;
    color: white;
    font-size: 0.4rem;
    position: relative;
    top: 50%;
    transform:translateY(-50%);
    border-radius: 10px;
}

.msg-time{
    width: 100%;
    text-align: center;
    color: #999999;
    font-size: 0.3rem;
}

.bottom-handle{
    float: right;
    margin-right: 0.2rem;
    position: relative;
    top: 50%;
    transform:translateY(-50%);
}
.bottom-handle input{
    position: absolute;
    opacity: 0;
    width: 1rem;
    height: 1rem;
}
.bottom-handle img{
    width: 1rem;
    height: 1rem;
    vertical-align: middle;
}

.data-loading{
    color: #999999;
    font-size: 0.3rem;
    position: relative;
    text-align: center;
    margin-top: 10px;
}
